» Ubuntu » Пакети

Error

two or more packages specified (kolf oneiric-updates)